Untangle NG Firewall 14.2.0 command injection [CVE-2019-18647] – Digitalmunition




Exploit Cybersecurity study of the dark web exposes vulnerability to machine identities -- ScienceDaily

Published on November 16th, 2019 📆 | 5088 Views ⚑

0

Untangle NG Firewall 14.2.0 command injection [CVE-2019-18647]

A vulnerability classified as critical has been found in Untangle NG Firewall 14.2.0 (Firewall Software). This affects some unknown functionality. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

https://vuldb.com/?id.145791

Tagged with:



Leave a Reply ✍


loading...